Subject: Re: [PATCH 0/10] [bonding 2.6] propagating master's settings to slaves

From: Jeff Garzik <[email-masked]>
Date: Thu, 11 Sep 2003 10:55:24 -0400

Amir Noam wrote:
> The following set ports to 2.6 the propagation patch set that went into
> 2.4.23-pre3. Also, fix a free_netdev() error that the previous patch set
> introduced and fix a compile error using ipx_hdr().

Thanks!

> Patches should be applied after the previous patch set (sent 2003/09/04)
> that ported bug fixes from 2.4.

Today is my work-at-home day, and I was actually putting these ("these" 
== previous patch set you mention) in my queue right now.  Hopefully I 
can get to this new set today as well.

	Jeff